BODY {
  background-color: #FFCC00;
  margin: 0px;

}

.verticalLine {
    border-left: thick solid #ffcc00;
}

a:hover {
  font-family: Arial;
  font-size: 12px;
  color: #3366CC;


}

a.menubot {
  font-family: Arial;
  font-size: 10px;
  color: #333399;
  _noFocusLine: expression(this.hideFocus=true);


}

a.menubot:hover {
  font-family: Arial;
  font-size: 10px;
  color: #3366CC;
  _noFocusLine: expression(this.hideFocus=true);


}

#search {
	float: left;
	display: inline;
	width: 250px;
	height: 6px;
	margin: 0px 0px 0 0;
}
#searchform {
	display: inline;
	margin: 0;
	padding: 0;
}

#searchbutton {
	display: inline;
	height: 22px;
	margin: 0px 0px 0 0;

}

#search-input {
	float: left;
	display: inline;
	width: 170px;
	height: 20px;
	margin: 0;
	padding: 2px 5px;
	font-size: .9em;
	color: #000;
	clear: left;
	background-image:url(images/iconimage.jpg);
	background-position:right;
	background-repeat:no-repeat;
	padding-left:3px;
    	border: 1px solid #999; 
    	outline:0;

}

div  {
z-index:10;
position: relative;

}

a.linkbod {
  font-family: Arial;
  font-size: 16px;
  color: #0000FF;
  text-decoration: underline;
  _noFocusLine: expression(this.hideFocus=true);

}

a.linkbod:hover {
  font-family: Arial;
  font-size: 16px;
  color: #FF0000;
  text-decoration: none;
  _noFocusLine: expression(this.hideFocus=true);

}

a.linkbod:active {
  font-family: Arial;
  font-size: 16px;
  color: #000000;
  background-color: #FFFF00;
  text-decoration: none;
  outline: 0;
  _noFocusLine: expression(this.hideFocus=true);

}

a.linkbod:currentLink {
  font-family: Arial;
  font-size: 16px;
  color: #000000;
  background-color: #FFFF00;
  text-decoration: none;
  outline: 0;
  _noFocusLine: expression(this.hideFocus=true);

}

.pop {
  font-family: Arial;
  font-size: 16px;
  color: #333399;
  _noFocusLine: expression(this.hideFocus=true);
}

a.pop:hover {
  font-family: Arial;
  font-size: 16px;
  color: #FF0000;
  text-decoration: none;
  _noFocusLine: expression(this.hideFocus=true);


}

.linkbodsm {
  font-family: Arial;
  font-size: 12px;
  color: #333399;
  _noFocusLine: expression(this.hideFocus=true);

}

a.linkbodsm:hover {
  font-family: Arial;
  font-size: 12px;
  color: #3366CC;
  _noFocusLine: expression(this.hideFocus=true);


}

.linkbodsmcopy {
  font-family: Arial;
  font-size: 10px;
  color: #FFFFFF;
  text-decoration: none;
  _noFocusLine: expression(this.hideFocus=true);

}

a.linkbodsmcopy:hover {
  font-family: Arial;
  font-size: 10px;
  color: #FFFFFF;
  text-decoration: underline;
  _noFocusLine: expression(this.hideFocus=true);


}

.linkbodblack {
  font-family: Arial;
  font-size: 12px;
  color: #000000;
  text-decoration: underline;
  _noFocusLine: expression(this.hideFocus=true);

}

a.linkbodblack:hover {
  font-family: Arial;
  font-size: 12px;
  color: #000000;
  text-decoration: none;
  _noFocusLine: expression(this.hideFocus=true);


}

a.menuanchorclass {
  font-family: Arial;
  font-size: 16px;
  color: #FFFFFF;
  text-decoration: none;
  _noFocusLine: expression(this.hideFocus=true);


}

a.menuanchorclass:hover {
  font-family: Arial;
  font-size: 16px;
  color: #FFCC00;
  _noFocusLine: expression(this.hideFocus=true);
  text-decoration: none;

}

hr.line {
  background-color: #FFCC00;
  color: #FFCC00;
  border: 1px solid #FFCC00; 
  height: 5px;

}

p.mainbody {
  font-family: Arial;
  font-size: 16px;
  color: #000000;

}

p.main {
  font-family: Arial;
  font-size: 16px;
  color: #000000;
}

p.main2 {
  font-family: Arial;
  font-size: 14px;
  color: #CC9933;
  font-weight: bold;
}

p.bg52 {
  background-color: #FFFFFF;
  font-family: Arial;
  font-size: 16px;
  color: #000000;

}

table.main {
  font-family: Arial;
  font-size: 12px;
  color: #000000;

}

td.mainbody {
  font-family: Arial;
  font-size: 16px;
  color: #333366;
  background-color: #FFFFFF;
  font-weight: bold;

}

table.blu {
  border-style: solid;
  border: 2px solid #000066;

}

table.bluline {
  background: url(images/back-pink.gif);
  border-style: solid;
  border: 1px solid #006699;

}

table.back {
  background: url(images/back-4.gif);

}

td.main-flash {
  background: url(images/wrap.gif);
  font-family: Arial;
  font-size: 16px;
  color: #333366;
  font-weight: bold;

}

td.main {
  background-color: #FFFFFF;
  font-family: Arial;
  font-size: 16px;
  color: #000000;
}

td.button {
  font-family: Arial;
  color: #FFFFFF;
  background-color: #006699;

}

td.bg {
  background: url(images/bg.gif);
  font-family: Arial;
  font-size: 16px;
  color: #000000;
}

td.bot {
  background: url(images/copyright_05.gif);
  font-family: Arial;
  font-size: 10px;
  color: #FFFFFF;
}

td.bot3a {
  background: url(images/copyright_06.gif);
  font-family: Arial;
  font-size: 10px;
  color: #FFFFFF;
}

td.large {
  background-color: #FFFFFF;
  font-family: Arial;
  font-size: 22px;
  color: #333366;
  font-weight: bold;
}

td.main2 {
  background-color: #FFFFFF;
  font-family: Arial;
  font-size: 18px;
  color: #333366;
  font-weight: bold;
}

td.bg51 {
  background-color: #FFFFFF;
  font-family: Arial;
  font-size: 18px;
  color: #000000;
  font-weight: bold;
}

td.bg52 {
  background-color: #FFFFFF;
  font-family: Arial;
  font-size: 16px;
  color: #000000;

}

table.wrap {
  background: url(images/wrap.gif);
  font-family: Arial;
  font-size: 12px;
  color: #000000;

}

td.bg1 {
  background: url(images/site-5_03.gif);
  font-family: Arial;
  font-size: 16px;
  color: #000000;

}

td.bud {
  background: url(images/bud1.gif);
  font-family: Arial;
  font-size: 16px;
  color: #000000;

}

td.bud2 {
  background: url(images/bud2.gif);
  font-family: Arial;
  font-size: 16px;
  color: #000000;

}

td.bud3 {
  background: url(images/bud3.gif);
  font-family: Arial;
  font-size: 16px;
  color: #000000;

}

td.bottom {
  background: url(images/bottom.gif);
}

td.none {
  background-color: #FFFFFF;
  font-family: Arial;
  font-size: 16px;
  color: #000000;

}

td.reg {
  background-color: #FFFFFF;
  font-family: Arial;
  font-size: 16px;
  color: #000000;

}

td.box1 {
  background-color: #FFCC00;
  font-family: Arial;
  font-size: 16px;
  color: #000000;

}

td.line {
  background-color: #FFFFFF;
  font-family: Arial;
  font-size: 16px;
  color: #000000;
  border: 1px solid #006699;
  width: 50%;
}

div.white {
  font-family: Arial;
  font-size: 18px;
  color: #FFFFFF;

}

hr.col {
  color: #006699;

}

.err
{
	font-family : Verdana, Helvetica, sans-serif;
	font-size : 16px;
	color: red;
}

.caption {
	font-size: 12px;
	font-style: italic;
}

ul.diams
 {
 list-style:square url("images/dia.gif");
 }